Introduction

User Guide version 2.1

Copyright © 2003, 2004 PictureToTV.com Pte Ltd.

All rights reserved. No part of this publication may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying, recording or storing in a retrieval system, or translated into any language in any form without the express written permission of PictureToTV.com

Mpeg Encoder © 1999/2000-2003 MainConcept AG

Software License

The software described in this document is furnished under a License Agreement which is included with the product, This Agreement specifies the permitted and prohibited uses of the product.

About MemoriesOnTV

MemoriesOnTV is an easy but powerful video CD/DVD authoring software that brings your digital photos & videos into the living room television. With MemoriesOnTV, you can archive your favorite pictures & videos into a visually stunning CD/DVD that is playable on standard DVD players, and accessible on PC's and Mac's.


System Requirements

  • Microsoft Windows 98, ME, 2000 or XP

  • Intel Pentium2 Processor (or equivalent) and above

  • 128 MB RAM (256MB Recommended)

  • 12 MB of available hard drive space for program installation

  • CD or DVD Burner (to burn discs)

  • Windows-compatible display with at least 800 x 600

  • Windows-compatible mouse or pointing device

  • Windows-compatible sound card (recommended)

File Format Support

Input Formats:

Image: BMP, JPG, PNG, TIF, PCX, PGM, PICT, TGA, WMF, EPS

Video*: MPG, MOV, AVI

Audio: WAV, MP3, OGG

Output Formats:

Video CD 2.0 (NTSC: 352x240, PAL: 352x288)

Super Video CD (NTSC: 480×480, PAL: 480×576) needs Mpeg2 Plugin (available separately).

DVD (NTSC: 704x576, PAL: 704x480) needs Mpeg2 Plugin (available separately).

* Video codec support is dependent on DirectX and QuickTime. Minimally, you will need DirectX 8.1 and Quicktime 6 to support most digital camera video clip formats.


Installation/Uninstallation

Installation

Follow these steps to install MemoriesOnTV:

  1. Download and save MemoriesOnTV from http://www.memoriesontv.com/

  2. Double-click the downloaded executable to start the installation.

  3. Follow the on-screen instructions.

If you are installing from an older version, we highly recommend that you uninstall any existing copies before installing the new one.

Registration

After installing MemoriesOnTV, you need to enter your registration key into the software to turn it into a fully registered copy. Otherwise, you will see a EVALUATION COPY watermark on your created videos.

If you do not yet have a registration key, you can purchase from the MemoriesOnTV website:

http://www.memoriesontv.com/register.htm

If you already have your registration key, perform the following steps to register the software:

  1. Start MemoriesOnTV.

  2. Go to the Registration Box by clicking on the Register Now button on the startup screen that appear when you start the software, or by choosing Help > Enter serial number from the menu bar in MemoriesOnTV.

  3. Enter your e-mail, according to the e-mail address you have used when you purchased the software.

  4. Enter your registration key. It can be found on the invoice you received by e-mail.

  5. Click the OK button. You should receive the following message: Thank you for registering!

Note that the registration key is tied to your e-mail address. You need to enter the originally registered e-mail at the time of purchase, even if you have already changed your e-mail address.

Un-Installation

Perform the following steps to remove MemoriesOnTV from your computer:

  1. Choose Start > Settings > Control Panel > Add/Remove Programs.

  2. Choose MemoriesOnTV from the list.

  3. Select the Add/Remove button.

  4. Follow the on-screen instructions.


Overview

MemoriesOnTV is an easy but powerful video authoring software. It organizes your photos and videos into albums or sub-albums (also known as tracks) on a single CD or DVD. Each album is a continuous slideshow selectable from the disc menu. Sub-albums allow you to group your photos and videos within an album, so that different music can be synchronized with different groups.

The application window is divided into 3 separate panels.

The main application window is divided into 3 main panels. The Project Panel shows the structure of your video disc, and all its albums & sub-albums. The Main Panel shows either all your photos & videos in the currently selected album, or shows an extension of the Control Panel. The Control Panel gives you the authoring tools needed to customize your project, depending on the current task chosen.

Video authoring is simply a matter of going through 5 simple tasks:

  • Import - Bring your photo & video files into your albums through drag & drop.

  • Music - Sets the background music plays for each album or sub-album.

  • Effects - Customize the panning/zooming (Kens Burns Effect), and the transition effect for each album.

  • Disc Menu - Select the menu to use for your video disc.

  • Burn CD - Generate the video & burn onto CD or DVD.


Disc Organization

Organizing your video disc

If you have many photos & videos, you will find the need to organize them. MemoriesOnTV lets you group your photos & videos into albums and sub-albums (also known as tracks).

Each album is represented by the film icon [image] on the Project Panel, and represents a continuous slideshow selectable from the disc menu. Each sub-album (or track) is represented by the track icon [image].

About Tracks

Every album will have at least 1 track. If you have more than 1 track in an album, they will play consecutively one after another. Tracks are not selectable from the disc menu. However, you can use the previous and forward keys on your DVD remote to navigate them when they are playing.

The purpose of tracks is to allow finer organization within an album. You can make use of it to add additional navigational control during the playback of the album, or to use it as a way to synchronize music playback with a particular group of photos and videos within an album.

If you want, you can ignore tracks altogether. By default, the film icon representing the album is not expanded, so that the default track (every album has at least 1 track) is hidden from view.

Adding & Removing Album/Track

You can add a new album or track by clicking on the + button. Upon clicking, you will receive a pop-up menu to determine whether you're adding a new album, or a new track to the existing album. Should you decide to remove any existing album or track, you can simply select it and click on the X button.

Looping Album Playback

If you want an album to repeatedly play on your DVD player, you can set it to loop. To do so, simply select the album you want, and click on the loop button. The film icon representing the album will show a small loop inside.

Naming your Album/Track

You can name your albums & tracks in any way you like. To re-name, simply select the album or track, and click on the existing name. Alternatively, you can click on the pen button at the bottom of the Project Panel. The names on your album will show on the disc menu, if the selected disc menu shows album names.

Changing Album/Track position and hierarchy

Albums & tracks are draggable. You can drag them to change their position, or to change their hierarchy. A much easier alternative is to use to up/down buttons at the bottom of the Project Panel. These, however, only allows you to change the position of the albums or tracks, and not their hierarchy.


Import Photos & Videos

Importing Photos & Videos

You can import your photos & videos into MemoriesOnTV when the import task is selected. You can either use the built-in file explorer to drag & drop your photos/videos into the main panel, or use Windows Explorer.

Adding photo/video recursively

When you drag a folder into the main panel, it will create a new album. Any sub-folders that you drag in will be created as an album as well. In this way, your folder of photos and videos are added recursively into the project, with each folder forming an album.

Arranging your photo/video

To arrange your photos and videos in the album, simply drag and drop them to the desired position. When in thumbnail mode, the order of the photo/video in the slideshow is from left to right, followed by top to bottom. When in detailed list mode, the order is from top to bottom.

Hiding the Control Panel

To increase the workspace for your album's photos/videos, you can hide away the bottom control panel (showing the file explorer when in import mode) temporarily. To do so, simply click on the [image] just above the control panel. Click on the same button to un-hide the control panel.

Photo/Video Input Format

MemoriesOnTV supports all the common photo & video formats:

Photo: jpg, bmp, png, tif, pcx, pgm, pct, pict, tga, wmf, eps

Video: mpg, avi, mov, mp4

Note that video format support is dependent on the video codec's installed on your PC. In order to support mov (& mp4), you will need to have Apple's QuickTime 6 and above installed. For all other formats, you should have a relatively recent version of DirectX installed. At the minimum, you should have DirectX 8.1, to support the most common video clip formats used in most digital cameras.

You can download the latest DirectX and QuickTime from the Microsoft's and Apple's website respectively:

DirectX : http://www.microsoft.com/windows/directx/downloads/default.asp

QuickTime : http://www.apple.com/quicktime/download/

Main Panel Toolbar

The main panel toolbar provides some actions you can perform on your album or photo/video. The toolbar functions are described as follow, following the order shown above:

New Text Slide: Adds a new empty slide, for the purpose of just adding text.

Background Color: Sets the background color for slides.

Set Album's Menu Thumbnail: By default, the first photo in every album is used as the thumbnail representing the album in the disc menu. You can use this option to customize the menu thumbnail.

Rotate Clockwise: This rotates the selected photo(s) 90 degrees clockwise. Note that this feature will not work on videos.

Rotate Anti-Clockwise: Same as above, but in anti-clockwise direction.

Photo/Video Settings: This allows you to change the properties of your selected photo/video in the slideshow. For details, refer to customizing picture/video settings. You can also activate this by double-clicking on your photo/video.

Delete Photo/Video: This will remove the selected photo/video files from the album.

Toggle View Mode: This toggles the display of the main panel between thumbnail , timeline or details view mode.


Adding Backgroung Music

Background Music

For each album (or sub-album - track), you can add background music files to play along with the slideshow. To do so, click on the music button to set the control panel in music mode. After that, click on [image] to add your music files. Alternatively, you can also drag & drop your music files into the music panel. You can re-arrange the order in which your music files play at any time, by dragging and dropping them to the desired position.

Music Format Support

You can use MP3, WAV or OGG music format files in MemoriesOnTV. To use music files from your audio CD, you will need to "convert" them to one of these formats. There are many free tools available for this, such as CDEX: http://www.cdex.n3.net/

Music Options

MemoriesOnTV has a few options that make it easy to end your slideshow smoothly with the music. For a start, you can plan for your slideshow to end at the same time as your music files. To do so, select the auto-synchronization checkbox:

Three other options you can apply to your music files are Fade In, Fade Out, and Loop. Fade In and Fade Out are applied to the beginning and ending of the slideshow respectively, while Loop controls whether the set of music files repeat when their total length is shorter than your slideshow

If you have video files in your album, it is likely that some of your video files may have its own audio. When this happens, the audio will be played together with the background music. You can control how loud the background music plays, by adjusting the volume slider:

Applying Music Settings to all Albums

If you have many albums and you wish to use the same music settings for all, you can click on [image]. This will copy the settings to all your albums, which you can then edit individually for each album.


Visual Effects

MemoriesOnTV includes some of the most visually stunning effects in slideshow software. There are 2 types of effects you can apply to your slideshow:

Picture Effects : Picture Effects (also known as Ken Burns Effect) are effects that show when the picture is on display. This effect allows you to pan or zoom in/out on your picture, and is very popular in TV Documentaries. When combined with simple transition effects (described next), it can look very pleasing.

You can adjust how long each picture stays on display, by setting the Picture Delay. This can be anything more than 1.00 seconds.

Transition Effects : Transition Effects are effects that show when the picture is changing to the next one. Many of the existing transition effects are customizable, yielding almost an infinite number of possible transitions. To do so, click on:

When you set the transition effect to random, you can select the list of effects that will be randomly selected. To do so, set Transition Effect to Random, and click on Customize Effect button.

You can set the delay for each transition. The longer the delay, the slower a picture will change to the next one. To have no effects for the whole album, set the transition delay to 0.00.

Re-Randomize : When you select RANDOM Picture & Transition Effects, MemoriesOnTV will assign a particular effect for you. These effects remain the same in all your PREVIEW. Should you wish to re-assign the RANDOM effects, you can just click on:

Apply All : To apply your effects settings to all your albums, you can click on:

The controls in the Effects control panel allows you to customize the effect for each album (or sub-album - tracks). To have finer control on each individual picture, refer to customizing photos & video.


Disc Menu

MemoriesOnTV includes many disc menu templates that you can use for your disc. When you use a menu for your disc, the playback will start with the menu, and end with the menu after every slideshow. If you disable the use of the menu, playback will start from the first to the last album.

Menu Customization

You can customize many things on the disc menu. The menu background [image] and music [image], could easily be changed by setting them to custom. Do note that menu music is not compatible with all DVD players, and may not work well on some.

MemoriesOnTV also includes a built-in menu editor, allowing you to further customize your menu, such as:

  • Changing the position of menu items and previous, next buttons. This is done through drag & drop.

  • Changing the color and font of album numbers and labels, and disabling/enabling them.

  • Adding arbitrary text to the menu, in any font and sizes.

To activate the menu editor, click on [image].

Menu Thumbnail

By default, the first picture of every album is used as the thumbnail to represent the album on the menu. You can, however, set this to any picture. To do so, right-click on the album [image] you want to customize, and select Set Disc Menu Thumbnail from the pop-up menu. This function is also available in the main panel toolbar, when it is in Import, Music, or Effects mode.

You album thumbnail may not fit the menu frame exactly. The default is to stretch the thumbnail to fully occupy the menu frame. You can change this behavior in the menu editor, by selecting Maintain Aspect Ratio in the Thumbnail Settings.


Previewing Video Disc

You can preview your disc at any time during your authoring. It is advisable that you preview at least once, before your burn your CD/DVD. When you click on preview button, you will get a preview window that simulates your TV & DVD remote.

Playback Synchronization

By default, the preview plays back your slideshow without synchronizing the music with the video. This means that the video may end earlier or later than the music, although you may have set them to end together.

To rectify this, select Exact Playback Timing. The drawback when you select exact timing is that the slideshow may skip frames, if it takes too long to load your files, or if your PC is not fast enough. The final video created on your CD or DVD will be correct, despite what is shown in the preview.

Playback Simulation

Depending on whether you are creating a (S)VCD or DVD, the way you operate the DVD remote will be different. For (S)VCD (uses CD-recordable), the numeric keys on your remote is used to navigate the menu. As for DVD (uses DVD-recordable), the arrow keys on your remote is used instead. This is dictated by the VCD and DVD specifications.

MemoriesOnTV has the ability to simulate both types of playback. If you're creating a (S)VCD, you should select Simulate playback on CD recordable. Otherwise, select Simulate playback on DVD recordable.

(S)VCD Playback

(S)VCD uses the numeric keys on your remote to play the albums. If you have enabled disc menu, you should press 1 to start playing album-1, 2 to start playing album-2, and so forth. If you've disabled disc menu, you just need to press the play button to start playing all your albums. To navigate the menu pages, press the previous << and forward >> buttons.

DVD Playback

DVD uses the arrow keys to navigate the menu. The arrow keys allow you to select the item to activate, such as the album or the arrow keys for navigating the menu. The selected item is always in the clear, while all non-selected items are faded. Once you've selected the item you want, click on the center return button to activate it.

Preview Limitation

If you have any video files in your album, it will be played back full-screen (occupying the whole simulated TV) in the preview. However, on the actual disc, the size of the video will be dependent on its original dimensions. If your video source is of lower resolution than the target disc format, it will not fill the full screen on TV. This is to maintain the sharpness of the video, which will otherwise be compromised if blown up to fill the full screen.


Burning Video Disc

Once you have finished authoring your project, you can start to generate your video disc.

Video Options

Before you start anything, you need to ensure that you've selected the right Video Options. There are 2 main video standards used in the world: PAL and NTSC. NTSC is used in US and Japan, while Europe and most parts of the world use PAL. This setting will not matter if your DVD player is multi-system compatible.

You will also need to select the type of disc you want to create. The following table shows the features of each of these formats:

Format | Video Quality | DVD Player Compatibility | Requires
VCD | Average | Good | CD writer + CD-R/CD-RW
SVCD | Very Good | Average | CD writer + CD-R/CD-RW
DVD | Excellent | Excellent | DVD writer + DVD-R(W)/DVD+R(W)

Note that to create a SVCD or DVD, the external MPEG2 plugin is required. Check out the MemoriesOnTV website for more information. When you do not have the MPEG2 plugin installed, you will see the SVCD and DVD options in gray color. If you have installed the MPEG2 plugin evaluation copy, you will see them in red color. Otherwise, it will be in black color.

In evaluation mode, any produced CD/DVD will bear the EVALUATION COPY watermark on the created video.

Burn Options

The Burn Settings will show you a list of burners detected on your PC. If your burner is not listed, or it is unsupported, you can hook up MemoriesOnTV with Nero to do the burning behind the scene. This is detailed in the CD/DVD Burning Troubleshooting Guide.

If you wish, you can simulate the burning first before the actual burn, by selecting Simulate first. This is usually unnecessary, however.

Video Size Indicator

Before you proceed to burn your CD or DVD, you should check that the size of your project does not exceed the disc capacity. At the bottom of the MemoriesOnTV window is a blue color size indicator. If you are burning a CD recordable, the limit is usually 650Mb or 700Mb. If you are burning a DVD recordable, the limit is 4.7Gb.

On the right of the size indicator is a combo-box for choosing whether you want to store your original files on the same CD or DVD. You have the option not to store anything, store just the original photos, or store all your original photos & videos on the same CD or DVD. Do note that storing the original files on the same CD/DVD will increase the size of your project, and you should check that it is still within the capacity of your empty disc. If you store the original files, you will have an archive that you can use later for hard copy printout of your photos.

Video Disc Creation

There are 2 main steps needed to create your video disc:

  1. Video Generation - For each second of video, about 25-30 pictures have to be generated from your files, and then compressed highly using MPEG. This process will take quite a while to complete, especially on a slower PC.

  2. CD/DVD Burning - After the video files are generated, they are burnt onto your empty discs using the built-in burning software.

MemoriesOnTV allows you to perform the above steps separately, or as one single step. You have the following 3 choices:

Generate new video performs only video generation, while Generate new video and burn into Disc performs both video generation and CD/DVD burning. Burn existing video performs CD/DVD burning on a previously generated video.

All generated video files are written into the folder you have specified. In the case of a (S)VCD, this will be in the form of a BIN/CUE format disc image named videocd.cue & videocd.bin if your project is Untitled. If your project is titled, the BIN/CUE image files will be named after your project filename (eg. MyProject.cue & MyProject.bin).

In the case of DVD, the disc image will be in the form of standard DVD video folders named VIDEO_TS and AUDIO_TS. Many DVD related software supports reading of the VIDEO_TS folder, for either DVD burning or video playback.

Once you are ready, click on START to kick off the process. As mentioned, video generation is a time consuming process. To speed things up, you should avoid running too many background tasks when video generation is in progress.


Working With Views

For maximum flexibility, MemoriesOnTV supports 3 different type of VIEWS of your images/videos in the main panel. The different views are activated through the VIEW toolbar button:

1. Thumbnail View

The Thumbnail View shows you your photos & videos as thumbnails in a rectangular area. This view is most suited for arranging your photos/videos into the order that you need.

2. Timeline View

The Timeline View shows your slideshow in a horizontal timeline, with respect to your music files. From the timeline, you can preview your slideshow from any photo/video, as well as make changes to the effects & delays of individual items. To change the effects or delays of any item, simply click on the desired box containing the value. A popup window will appear to allow you to make the change.

You can also make use of the Timeline view to make quick changes to a selected group of pictures/videos. For example, to change the transition effect of a group of pictures, simply select the pictures, and then click on the box containing the effect of ANY selected item. The new value will be applied to all the items in your selection.

3. Details View

The Details View allows you to see your photos/videos as a list of files. This view is useful for sorting the list based on Filename, Size, Type or Date. You sort your files by clicking on the column headers.

This view also allows you to do limited editing. In particular, you can set the transition effects & picture delay in this view, by clicking on the appropriate cell.


Customizing Photos & Videos

For each individual photo & video, there are many options you can customize. To customize, you can either double-click on the desired photo or video, or you can press the Settings button on the main panel toolbar:

Customizing Photos

Adding Text Captions

MemoriesOnTV has a built-in WYSIWYG text editor that allows you to easily put text onto your pictures. To add text to your pictures, make sure the Add Text button is depressed. After that, just click anywhere on the picture that you want to add text and start typing away.

Cropping

MemoriesOnTV allows you to select a rectangular portion of your picture for display. This way, you can crop out regions that may not look as good, such unruly backgrounds. To do so, depress the Crop/Pan button.

Select the "Cropping" option, and adjust the slider until the crop region is of the desired size. Drag the region on the picture to move it accordingly.

Panning/Zooming

In addition to the automatic panning and zooming, MemoriesOnTV allows you to specify the exact regions to focus the view port on. You can adjust the panning/zooming speed between these regions, and if desired, the duration to pause over each of them. This way, you can have finer control over the panning/zooming motion across your images.

In the Crop/Pan panel, select the "Panning" option. The size of the specified region to focus on can be adjusted using the slider. Drag the the region on the image to reposition it. Use the "<" and ">" buttons to navigate to the previous/next region for adjustments.

To add a new pan/zoom region, click on the pull down menu and select Insert New Pan Region. A new region will be added after the current one. You may also select Show All Pan Regions to display all the existing pan regions you have configured for the current image.

For each individual region, the Pan timing specifies the timing taken to pan from the previous region (except for the Start Region). The Pause timing sets the time duration to stay on this particular region. These values can be adjusted using the drop-down list, or by entering a value directly into the text box. When the Pan duration is set at auto, the delay is automatically calculated from the default picture display delay.

Customizing Effects

You can specify the effect you want for each picture, when you press on the Effects button. The effect specified for the current picture will be manifested when the slideshow transits from the previous picture to the current one. You can set the Picture & Effect delay as well.

Customizing Video

Specifying the start & end of the Video

You can choose a segment of the video file to use for your slideshow. To do so, simply drag the start and end markers to the desired video frame (shown above).

FullScreen

If your destination video resolution is higher than your video file's resolution, it will not be displayed fullscreen on TV. For example, if you're creating a NTSC DVD (720x488), and you imported video clips from your digital camera (usually 320x240), it will only occupy about 1/4 of the space on your TV. If you wish to blow your video clip up to occupy the whole screen, you should select the "FullScreen" option. Do note that the resulting video will not be as sharp, when it is blown up.

Video volume

If you have specified a background music for your album, you can control how loud your video will sound when it is played together with the background music.

The "Video Vol" control (shown above) specifies the volume of the video. If you select "Fade In-Out", the sound of the video will slowly be faded in at the beginning of the video, and slowly faded out near the end of the video.

The "Bkg Music" control (shown above) specifies how loud the background music is when the video is playing. This is set as a percentage of the overall music volume, which is controlled in the MUSIC panel. If you select "Fade Out-In", the background music will fade to the specified volume as the video starts playing, and fade back in when the video is about to end.


Advance Video Generation

MemoriesOnTV has some advance video generation options that you can access through the Advance Settings button in the Burn CD panel :

CD Label:

You can set a label for your authored CD/DVD. This label will be shown in Windows Explorer when you insert the disc into your PC or Mac. You can only use alpha-numeric characters for the label, subjected to a maximum of 8 characters.

Video Aspect:

You can configure the final video output for a normal or a widescreen TV. For normal TV's, this should be set to 4:3. For widescreen TV's, this should be set to 16:9.

TV Safe Region:

All TV sets will crop the video on different edges, and to different amount. You should ensure that your photo objects or text are within the TV Safe Region. Otherwise, they may not be visible when viewed on your TV. This setting allows you to configure the amount of TV Safe Region. For most TV's, this should be about 80%-90%.

Prelude Video:

For the Business Edition of MemoriesOnTV, you have the option of adding a startup video to every disc. This startup video will always play when the disc is first played on the DVD player. The Personal Edition will not have any startup video at all.

Pan/Zoom:

There are two modes of operation for the start and the end pan/zoom regions. For the 1st mode, the panning motion from the start region towards the end region does not overlap into the transition phases of this picture. In this mode, the motion within the transitions will be extrapolated to produce a continuous motion, and as such, the motion may extend beyond the boundaries of the picture.

For the 2nd mode, the panning motion overlaps into the transition phases. This is the mode in version 2.0.X. The disadvantage for this mode is that the specified start and end regions may not be visible in their entirety, since they may be obscured by the transition effects. However, no extrapolation occurs, and the panning motion will always be within the picture boundaries.

Select "Do not overlap into Transitions" for the 1st mode, and "Overlap into Transitions" for the 2nd.

DVD Audio:

You can choose the audio format that MemoriesOnTV uses on your DVD. LPCM is uncompressed audio, while MP2 is compressed. MP2 will allow you to put more photos/videos on your DVD.

LPCM is supported on all DVD players, while MP2 is supported by all PAL DVD players and some NTSC players. If you are creating a NTSC (US & Japan) DVD, it is safer to go with LPCM.

MPEG Encoder:

MemoriesOnTV can use either the native encoder (MainConcept) or TMpgEnc. TMpgEnc is a popular and relatively inexpensive high quality video encoder, and is free if you are only creating VCD's. If you have TMpgEnc installed, you can specify its location and MemoriesOnTV will auto-activate it during video generation. In most cases, MemoriesOnTV will auto detect the location of TMpgEnc for you.

If you are using TMpgEnc, you can customize the encoder by clicking on the Configure button. MemoriesOnTV accepts TMpgEnc template files. Note that customizing TMpgEnc is not technically supported.

Video Encoding:

If you are importing MPEG compliant files into your project, you can avoid re-encoding them so that there is no loss in quality. In order to avoid re-encoding, the MPEG file needs to be in the same format as your target disc, and needs to stand alone in a single album (or track).

Video Generation:

By default, MemoriesOnTV generates the final video BIN/CUE disc image ((S)VCD), or the final VIDEO_TS folder (DVD) for your project. The intermediary MPEG files are deleted when these are generated. Through this option, you can retain or just generate only the MPEG files.


CD/DVD Burning Problems

MemoriesOnTV supports a wide range of CD and DVD burners. If you get a burn error, or if your burner is not listed, it is possible that your burner is currently unsupported. The easiest way to workaround this is to install Nero drivers:

  1. Download and install Nero from Ahead: http://www.nero.com/en/mirror.html
    (URL is correct as of the time of printing, but may change later.)

  2. After installing, select Use Nero Drivers in the Burn CD panel in MemoriesOnTV.

  3. Select your desired drive, and burn as you would normally.

As MemoriesOnTV outputs non-proprietary CD image files (BIN/CUE format) and DVD folder files (VIDEO_TS), you can also use any other 3rd party burning software if they support these formats. For DVD, almost all DVD burning software supports importing of the VIDEO_TS folder contents. For (S)VCD, you can try the following 3rd party burning software that supports BIN/CUE:

  1. Nero Burning ROM (http://www.nero.com/)

  2. BurnAtOnce (freeware) : http://www.burnatonce.com/

At the time of writing, Roxio's Easy CD Creator doesn't yet support the BIN/CUE format, and cannot be used for (S)VCD creation. You can use it for burning the VIDEO_TS folder for DVD's though.


DVD Playback Problems

(S)VCD Playback Problems

(using CD-Recordables)

Most playback problems are due to hardware compatibility. If you are creating (S)VCD (CD-Recordable), you should ensure that:

  1. Your DVD player can read either CD-RW or CD-R media. Note that some DVD players can read CD-RW and not CD-R, and vice versa.

  2. Your DVD player supports VCD-2.0, or SVCD (if you're playing SVCD).

Unfortunately, some players claim support, but doesn't implement it well. Your best option is to research on your player first, by using the following resource from VCDHELP:

http://www.vcdhelp.com/dvdplayers.php

Also, you may want to try playing your disc with a software DVD player on your PC & Mac, to verify that the disc has been created correctly. This requires that you have installed a software DVD player.

Another quick check you can do is to see if you can find the following folders on your (S)VCD, and you insert it into your PC:

MPEGAV\ (or MPEG2\),

EXT\

SEGMENT\

etc.

Lastly, note that some DVD players are sensitive to the CD recordable media used. You should avoid unbranded OEM CD-R, or CD-RW that has been written too many times.

DVD Playback Problems

(using DVD-Recordables)

Many DVD players support playing of DVD recordable. This is the most compatible format.

However, different DVD players support reading of different DVD recordable media, and you must make sure you use the one that is compatible with your player. There are 4 main types of DVD recordable:

DVD+R, DVD+RW, DVD-R, DVD-RW

MemoriesOnTV supports writing to all the above formats. However, your DVD writer may only support writing to either DVD-R/DVD-RW or DVD+R/DVD+RW (Some DVD writers support both -/+ formats). You must again ensure that you use only media that is supported by your DVD writer.

Lastly, DVD writers are more sensitive to the brand of the DVD recordable media than CD writers. You may need some trial and error, but try consulting the following resource before you purchase your media:

http://www.dvdrhelp.com/dvdmedia


Appendix A: List of countries using NTSC video system.

Antigua | El Salvador | Philippines
Bahamas | Ecuador | Puerto Rico
Barbados | Guam | Saipan
Barbuda | Guatemala | Samoa
Belize | Haiti | South Korea
Bermuda | Honduras | Saint Kitts
Bolivia | Jamaica | Saint Lucia
Burma | Japan | Saint Vincent
Cambodia | Mexico | Surinam
Canada | Midway Islands | Taiwan
Cayman Islands | Netherland Antilles | Tobago
Chile | Nicaragua | Trinidad
Colombia | North Mariana Island | United States
Costa Rica | Panama | Venezuela
Cuba | Peru | Virgin Islands


Appendix B: List of countries using PAL video system.

Afghanistan | Guinea | Poland
Albania | Holland | Portugal
Algeria | Hong Kong | Qutar
Angola | Iceland | Romania
Argentina ** | India | Singapore
Australia | Indonesia | Somalia
Austria | Ireland | South Africa
Azores | Israel | S.W. Africa
Baharain | Italy | Spain
Bangladesh | Jordan | Sri Lanka
Belgium | Kenya | Sudan
Botswana | Kuwait | Swaziland
Brazil * | Laos | Sweden
Brunei | Liberia | Switzerland
Cameroon | Madeire | Tanzania
Canary Islands | Malaysia | Thailand
Cyprus | Malta | Turkey
Denmark | Mozambique | Uganda
Dubai | Nepal | United Arab Emirates
England | New Guinea | United Kingdom
Ethiopia | New Zealand | Uruguay **
Faeroe Islands | Nigeria | West Germany
Finland | North Korea | Yemen
Ghana | Norway | Yugoslavia
Gibraltar | Oman | Zambia
Greece | Pakistan | Zimbabwe
Greenland | Paraguay ** |